### Method

# GLib Scanner error

#### Declaration [src]

    void
    g_scanner_error (
      GScanner* scanner,
      const gchar* format,
      ...
    )

#### Description [src]

Outputs an error message, via the `GScanner` message handler.

This method is not directly available to language bindings.

#### Parameters

`format`

  Type: `const gchar*`

  The message format. See the `printf()` documentation.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`...`

  Type: ``

  The parameters to insert into the format string.